Subject: please post draft-ietf-disman-schedule-mib-v2-04.txt

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 18 Jun 2001 17:39:41 +0200

Please post the following document as an Internet Draft. The document
has been produced by the DISMAN working group.

http://www.ibr.cs.tu-bs.de/~schoenw/draft-ietf-disman-schedule-mib-v2-04.txt

Thank you.

/js

-- 
Juergen Schoenwaelder      Technical University Braunschweig
<[email-masked]>  Dept. Operating Systems & Computer Networks
Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 Braunschweig, Germany
Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>